{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "49ab4da8-6540-4ddd-aedd-95cec14f74f5",
        "type": "STRING",
        "value": "ReportFolder"
    }},
    "uuid": "49ab4da8-6540-4ddd-aedd-95cec14f74f5"
}